<?php

function PIE_RST($data)
  { 
    $packet = array('Type'     => ISP_BTN,
                    'UCID'     => 255,
                    'ClickID'  => 7,
                    'BStyle'   => ISB_DARK,
                    'T'        => 55,
                    'L'        => 60,
                    'W'        => 80,
                    'H'        => 10,
                    'Text'     => '^3Race clean!');  
    PIE_sendpacket($packet);
                          
    $time = microtime(true) + 6;
    PIE_setcallback($time, 'killbutton', $packet['ClickID']); 
  }
  
function killbutton($id)
  {
    PIE_sendpacket(array( 'Type'      => ISP_BFN,
                          'SubType'   => BFN_DEL_BTN,
                          'UCID'      => 255,
                          'ClickID'   => $id));
  }  
